ex1 {XhybCasneuf} | R Documentation

## Cross-hybridisation example

### Description

Cross-hybridisation example

### Usage

    data(ex1)
    data(ex2)
    data(ex3)

### Format

These objects contain the data of three examples of cross-hybridisation.

### Author(s)

Tineke Casneuf tine@ebi.ac.uk

### References

Casneuf, Van de Peer and Huber. Submitted.

### Examples

       data(ex1)
       data(ex2)
       data(ex3)

       plotExample(ex1)
       plotExample(ex2)
       plotExample(ex3)

    ## see also the vignette

[Package XhybCasneuf version 1.0.0 Index]